# Generated by Django 3.0.3 on 2020-03-14 05:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app1', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='dosen_pengajar',
            field=models.CharField(max_length=40),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='mata_kuliah',
            field=models.CharField(max_length=40),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='semester_tahun',
            field=models.CharField(max_length=15),
        ),
    ]
